
/* Google fonts & font family
==================================================*/

@import url("fonts.css");
@import url(https://fonts.googleapis.com/css?family=Poppins:400,500,600,700);

/* General
==================================================*/

html,
body {
    height: 100%;
    font-family: 'Poppins', sans-serif;
    line-height: 1.8;
    color: #999
}

.no-padding {
    padding-left: 0;
    padding-right: 0;
}

.no-padding [class^="col-"] {
    padding-left: 0;
    padding-right: 0;
}

.m-container {
    padding: 100px 0;
}

.center {
    text-align: center;
}

a {
    -webkit-transition: all .3s;
    transition: all .3s;
	color: #000;
}

a hover {
	color: #333;
	text-decoration: line-through;
}

.uppercase {
    text-transform: uppercase;
}

.h-30 {
    height: 30px
}

.h-10 {
    height: 10px
}

.color {
    color: #ffbf00;
    font-size: 11px;
}


/* typography
==================================================*/

h1 {
    color: #000;
    font-size: 60px;
    text-transform: uppercase;
}

h3 {
    color: #141414;
	font-family: "gotham-black";
}

h5 {
    color: #999;
	font-size: 15px;
	font-family: 'Poppins', sans-serif;
}

p {
	font-family: 'Poppins', sans-serif;
}



/* Header
==================================================*/

.box-header {
    position: absolute;
    top: 0;
    left: 0;
    background: #152443;
    height: 50px;
    width: 100%;
    z-index: 3;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.box-header {
    height: 90px;
    background: #fff;
    box-shadow: none;
	position: fixed;
}

.box-header {
    -webkit-transition: background-color 0.3s;
    transition: background-color 0.3s;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.box-header.menu-is-open {
    background-color: #fff;
}

.box-logo {
    display: block;
    padding: 5px 5px;
}

.box-primary-nav-trigger {
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: 50px;
    background-color: #000;
}

.box-primary-nav-trigger .box-menu-text {
    color: #393939;
    text-transform: uppercase;
    font-weight: 700;
    display: none;
}

.box-primary-nav-trigger .box-menu-icon {
    display: inline-block;
    position: absolute;
    left: 50%;
    top: 66%;
    bottom: auto;
    right: auto;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    width: 21px;
    height: 2px;
    background-color: #000;
    -webkit-transition: background-color 0.3s;
    transition: background-color 0.3s;
    list-style: none;
}

.box-primary-nav-trigger .box-menu-icon::before,
.box-primary-nav-trigger .box-menu-icon:after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: #000;
    right: 0;
    -webkit-transition: -webkit-transform .3s, top .3s, background-color 0s;
    -webkit-transition: top .3s, background-color 0s, -webkit-transform .3s;
    transition: top .3s, background-color 0s, -webkit-transform .3s;
    transition: transform .3s, top .3s, background-color 0s;
    transition: transform .3s, top .3s, background-color 0s, -webkit-transform .3s;
}

.box-primary-nav-trigger .box-menu-icon::before {
    top: -5px;
}

.box-primary-nav-trigger .box-menu-icon::after {
    top: 5px;
}

.box-primary-nav-trigger .box-menu-icon.is-clicked {
    background-color: rgba(255, 255, 255, 0);
}

.box-primary-nav-trigger .box-menu-icon.is-clicked::before,
.box-primary-nav-trigger .box-menu-icon.is-clicked::after {
    background-color: 393939;
}

.box-primary-nav-trigger .box-menu-icon.is-clicked::before {
    top: 0;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}

.box-primary-nav-trigger .box-menu-icon.is-clicked::after {
    top: 0;
    -webkit-transform: rotate(225deg);
    transform: rotate(225deg);
}

.box-primary-nav-trigger {
    width: 100px;
    padding-left: 1em;
    background-color: transparent;
    height: 30px;
    line-height: 30px;
    right: 25px;
    top: 50%;
    bottom: auto;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.box-primary-nav-trigger .box-menu-text {
    display: inline-block;
}

.box-primary-nav-trigger .box-menu-icon {
    left: auto;
    right: 1em;
    -webkit-transform: translateX(0) translateY(-50%);
    transform: translateX(0) translateY(-50%);
}

.box-primary-nav {
    position: fixed;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background: #fff;
    z-index: 2;
    text-align: center;
    padding: 50px 0;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
    list-style: none;
}

.box-primary-nav li {
    font-size: 22px;
    font-size: 1.375rem;
    font-weight: 300;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin: .2em 0;
}

.box-primary-nav a {
	font-family: "quicksand-bold";
	font-size: 60pt;
	line-height: 120px;
    display: inline-block;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    color: #152443;
    text-decoration: none;
}
.box-primary-nav a:focus {
    outline: none;
}

.no-touch .box-primary-nav a:hover {
    text-decoration: none;
    color: #ddd;
}

.box-primary-nav .box-label {
    color: #ffbf00;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 17px;
    margin: 2.4em 0 .8em;
}

.box-primary-nav .box-social {
    display: inline-block;
    margin: 10px .4em;
}

.box-primary-nav .box-social a {
    width: 30px;
    height: 30px;
    padding: 0;
    font-size: 30px
}

.box-primary-nav.is-visible {
    -webkit-transform: translateY(0);
    transform: translateY(0);
}

.box-primary-nav {
    padding: 150px 0 0;
}

.box-primary-nav li {
    font-size: 18px;
}








.main-container{
    padding: 300px 0;
	text-align: center;
	width: 100%;
}

.main-container p {
	line-height: 1.8;
	color: #999;
	font-size: 14px;
	padding: 0 55px 12px 55px;
}

.main-container h3 {
	color: #393939;
	text-transform: uppercase;
	font: 80px "gotham-black";
	
}

/* First
==================================================*/

.first {
    padding: 200px 0;
	padding-bottom: 25px;
	text-align: center;
	background-color: #fff;
}

.first p {
	line-height: 1.8;
	color: #000;
	font-size: 16px;
	padding: 0 55px 12px 55px; 
}

.first h3 {
	color: #152443;
	text-transform: uppercase;
	font: 60px "quicksand-bold";
	
}


/* Find Us
==================================================*/

.find {
    padding: 200px 0;
	text-align: center;
	background-color: #f05f61;
}

.find p {
	line-height: 1.8;
	color: #fff;
	font-size: 16px;
	padding: 0 55px 12px 55px; 
}

.find h3 {
	color: #fff;
	text-transform: uppercase;
	font: 60px "quicksand-bold";
	
}

/* about
==================================================*/

.about {
    padding: 200px 0;
	text-align: center;
	background-color: #152443;
}

.about p {
	line-height: 1.8;
	color: #fff;
	font-size: 16px;
	padding: 0 55px 12px 55px; 
}

.about h3 {
	color: #fff;
	text-transform: uppercase;
	font: 60px "quicksand-bold";
	
}


/* footer
==================================================*/

footer {
    padding: 30px 0;
    text-align: left;
	border-top: 1px Solid #dadada;
	
}

.copyright {
    color: #000;
	text-align: left;
    margin-bottom: 0;
	font-size: 15px;
}

footer img {
    margin: 0 auto;
}



/* Responsive media queries
==================================================*/

@media (max-width: 991px) {
    .col-md-6 h3 {
        margin-top: 30px;
    }
	.box-headline {
        font-size: 50px;
    }
	.main-container h3{
		font-size: 50px;
	}
	.first h3{
		font-size: 50px;
	}
	.about h3{
		font-size: 50px;
	}
	.about{
		padding: 200px 0px;
	}
	.find h3{
		font-size: 50px;
		padding: 12px;
	}
}

@media only screen and (max-width: 670px) {
    .box-headline {
        font-size: 40px;
    }
    .intro h5 {
        font-size: 12px;
    }
    .box-primary-nav a {
        padding: 5px 1em;
        font-size: 50pt;
		line-height: 90px
    }

    .box-primary-nav .box-social a {
        font-size: 23px;
    }
    .top-bar h1 {
        font-size: 40px;
        line-height: 30px;
    }
    .portfolio .categories-grid .categories ul li {
        float: none;
    }
	.main-container h3{
		font-size: 40px;
	}
	.main-container p{
		width: 100%;
		padding: 0px 12px 12px;
	}
	.weare h3{
		font-size: 40px;
	}
	.weare p{
		width: 100%;
		padding: 0px 12px 12px;
	}
	.services h4{
		font-size: 40px;
	}
	.services p{
		width: 100%;
		padding: 0px 12px 12px;
	}
	.clients h3{
		font-size: 40px;
	}
	.clients p{
		width: 100%;
		padding: 0px 12px 12px;
	}
	.about h3{
		font-size: 40px;
	}
	.about p{
		width: 100%;
		padding: 0px 12px 12px;
	}
	
}

@media only screen and (max-width: 520px) {
    .box-headline {
        font-size: 40px;
    }
    .intro h5 {
        font-size: 12px;
    }
	.main-container {
        padding: 400px 0;
    }
    .weare {
        padding: 200px 0;
    }
}

@media only screen and (max-width: 420px) {
    .box-headline {
        font-size: 30px;
    }
    .intro h5 {
        font-size: 12px;
    }
    .top-bar h1 {
        font-size: 30px;
        line-height: 30px;
    }
	.box-primary-nav a {
        padding: 5px 1em;
        font-size: 30pt;
		line-height: 5px;
		mergin-top: 38px;
    }
    .box-primary-nav {
        line-height: 50px;
    }
    .box-primary-nav .box-social a {
        font-size: 23px;
    }
}